Vyhľadajte odpoveď

Vyhnite sa podvodom s podporou. Nikdy vás nebudeme žiadať, aby ste zavolali alebo poslali SMS na telefónne číslo alebo zdieľali osobné informácie. Nahláste prosím podozrivú aktivitu použitím voľby “Nahlásiť zneužitie”.

Learn More

I can't update old Firefox 2.0 on my older Mac iBook (OSX 10.3.9), because I keep getting a mounting failure message.

  • 2 odpovede
  • 12 má tento problém
  • 10 zobrazení
  • Posledná odpoveď od ltellis

more options

I realize I need to upgrade with newer Mac/OS, but I don't have money to do so. But I'm trying to update my Firefox browser. I've tried several times with the newest Firefox update and several older versions, 3.0 and newer. But I keep running into the same error message when I try to install: mounting failed. What can I do?

I realize I need to upgrade with newer Mac/OS, but I don't have money to do so. But I'm trying to update my Firefox browser. I've tried several times with the newest Firefox update and several older versions, 3.0 and newer. But I keep running into the same error message when I try to install: mounting failed. What can I do?

Všetky odpovede (2)

more options

The last version of Firefox that works on OS X 10.3.9 is Firefox 2.0.0.20, current release versions of Firefox require at least OS X 10.4, and Firefox 4 will require at least OS X 10.5

more options

Thank you, TonyE, who posted the answer that I suspected: "The last version of Firefox that works on OS X 10.3.9 is Firefox 2.0.0.20, current release versions of Firefox require at least OS X 10.4, and Firefox 4 will require at least OS X 10.5"